/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/



/**
 *   MAKE ELECTRON APP FEEL MORE NATIVE
 *
 *   * Prevent dragging all HTML elements, specially:
 *   	- images
 *   	- links (anchors)
 *
 */

*, *::after, *::before {
	-webkit-user-drag: none;
	cursor: default;
}

img{pointer-events: none;}



body {
    min-height:100%;/*or 100vh */
    position:relative;
}


html, body {
	overflow-x: hidden;
	}
	

@media (min-width: 1200px) {

.container {
    max-width: 1170px!important;
}

.justify-content-md-end {
    margin-top: 15px;
}
	

.text-white-50 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}



::selection {
	background: #FFF;
	color: #333;
}

::-moz-selection {
	background: #6cb1fc; /* Firefox */
}

::-webkit-selection {
	background: #6cb1fc; /* Safari */
}


.section {
	background-color: #FFF;
}

#header {
    border-bottom: 0px solid #F5F5F5;
}

#header.sticky-style-2 {
    height: 195px;
}




#header, #header-wrap, #logo img {
    height: 115px;
}



#header.sticky-header #header-wrap {
    position: relative;
}


#header.sticky-style-2 #header-wrap { 
height: 65px; 
margin-top: 20px;
}


.bgcolor,
.bgcolor #header-wrap { background-color: #777 !important; }

.color { color: #007bff !important; }

.border-color { border-color: #777 !important; }



.top-links ul ul,
.top-links ul div.top-link-section {
	border-top: 1px solid #777;
}

a:hover {
	color: #777 !important;
	cursor: pointer;
}

a {
	text-decoration: none !important;
	color: #777;
}

a:visited {
	color: #777;
}

#primary-menu ul li > a {
	color: #fff !important;
}

#primary-menu ul li > a i.icon-sort-down:last-child {
	font-size: 14px;
	margin: 0 0 0 5px;
}

.icon-sort-down:before {
  content: "\eb7e";
}

#primary-menu ul li:hover > a,
#primary-menu ul li.current > a {
	color: #ddd !important;
}

.dropdown-item {
  color: #007bff !important; 
}


#primary-menu ul ul li {
	color: #777 !important;
}

#primary-menu ul li:hover > a,
#primary-menu ul li.current > a { color: #777; }


#primary-menu ul ul li:hover > a {
	color: #777 !important;
}

#primary-menu:not(.not-dark) ul ul,
#primary-menu:not(.not-dark) ul li .mega-menu-content,
#primary-menu ul ul,
#primary-menu ul li .mega-menu-content {
	background-color: #fff !important;
	border-top-color: #e74c3c !important;
}

#primary-menu:not(.not-dark) ul ul li > a,
#primary-menu ul ul li > a { color: #555 !important; }
#primary-menu:not(.not-dark) ul ul li:hover > a,
#primary-menu ul ul li:hover > a {
	background-color: rgba(0,0,0,0.1);
	color: #777 !important;
}
	
#page-menu nav {
	color: #e74c3c !important;
}
	
#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column > li.mega-menu-title > a:hover { 
    color: #e74c3c !important; 
}

#primary-menu-trigger:after { 
    content: 'Menu';
    position: absolute;
    top: 0;
    left: 38px;
    font-weight: 600;
    color: #fff;
}


/* Submenu NEW */
	
.i-plain {
    font-size: 24px;
}	

.header-extras li .he-text {
    font-size: 0.9rem;
    color: #777;
}	
	
.bg-primary {
    background-color: #fff !important;
}	
	
#primary-menu ul li:hover > a, #primary-menu ul li.current > a {
    color: #e74c3c !important;
}	
	
#primary-menu ul li > a {
    color: #333 !important;
}
	
#header-wrap .button {
    background-color: #e74c3c;
    color: #fff !important;
}	
	   


.content-wrap.pt-0 .button.button-full.center.text-end.footer-stick {
	color: #FFF;
	background-color: #000;
	}

.content-wrap.pt-0 .button.button-full.center.text-end.footer-stick:hover {
	background-color: #444;
	}

.icon-caret-right {
	color: #FFF;
	}



#content {
    overflow: visible !important;
}
	  

#page-title-2 {
    padding-top: 50px !important;
	padding-bottom: 0px !important;
	margin-top: 1px;
	background-color: #ffffff;
}
 
#page-title-2 h1 {
	color: #dc3545;
	margin-bottom: 0px;
	text-align: left;
}

#page-title-2 span {
    display: block;
    font-weight: 400;
    color: #555;
    font-size: 22px;
}

.breadcrumb {
	top: 30% !important;
	font-size: 22px;
	color:#FFF;
}

.title-center h1 {
     font-size: 32px;
	 color: #dc3545 !important;
}

.header-row {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.heading-block h4 {
    font-size: 24px;
    font-weight: 500;
	text-transform: none;
}

.heading-block h3 {
	color: #d81f24;
}

#logo {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -ms-flex-align: center;
    margin-right: auto;
    max-height: 100%;
}

.header-extras {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding-top: 2%;
}

.header-misc {
    position: initial;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin-left: 0px;
	justify-content: space-around;
}

.header-extras {
    float: right;
    margin: 20px 0 0;
}

.header-extras li .he-text {
    padding-left: 5px;
    font-weight: bold;
    font-size: 0.9rem;
	color: #777;
}

.header-extras li {
    display: -ms-flexbox;
    display: flex;
    margin-left: 1rem;
    overflow: hidden;
    list-style: none;
}

.header-extras li .he-text span {
    display: block;
    font-weight: 400;
    color: #777;
}

.header-extras li .he-text {
    line-height: 1.2;
}

.header-extras li i {
    margin-top: 0px !important;
}

.i-plain {
    color: #d72c4c;
}

dl, dt, dd, ol, ul, li {
    margin: 0;
    padding: 0;
}

.button.button-border.button-light:hover {
	color: #333 !important;
}

 .feature-box.fbox-center.fbox-effect.nobottomborder.nobottommargin p {
		text-align: left;
}		 

.col_two_fifth {
    width: 100%;
}

.testi-image, .testi-image a, .testi-image img, .testi-image i {
    display: block;
    width: 38px;
    height: 38px;
}

.testi-meta {
    font-size: 14px;
    text-transform: none;
}

.testi-meta:before {
    content: none;
}

.iconlist {
    margin-left: 0em;
}



body:not(.device-touch) .social-icon i {
    -webkit-transition: all .3sease;
    -o-transition: all .3s ease;
    transition: none;
}
	
.si-facebook:hover,
.si-colored.si-facebook { background-color: #000 !important; }

.si-instagram:hover,
.si-colored.si-instagram { background-color: #000 !important; }
	
.si-linkedin:hover,
.si-colored.si-linkedin { background-color: #000 !important; }
	
.si-youtube:hover,
.si-colored.si-youtube { background-color: #000 !important; }

.social-icon.si-small.si-dark.si-call:hover {
   background-color: #000 !important; 
}

.social-icon.si-small.si-dark.si-email3:hover {
   background-color: #000 !important; 
}

.social-icon.si-small.si-rounded:hover {
   background-color: #000 !important; 
}


.social-icon.si-small.si-dark:hover {
   background-color: #000 !important; 
}
	

@media (min-width: 992px) {

.heading-block h3 {
    font-size: 38px;
	letter-spacing: -0px;
}

.sidebar {
    margin-top: 6em !important;
}

.sidebar-widgets-wrap .widget.widget_links.clearfix {
	text-align: left;
	}

}

@media (max-width: 991px) {

.heading-block h3 {
    font-size: 30px;
}

#primary-menu-trigger {
    font-size: 18px;
}

#primary-menu > .container > ul > li.sub-menu > a {
	background-image: none;
	background-position: right center;
	background-repeat: no-repeat;
}
      
.justify-content-md-end {
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}

	body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li:hover a,
	body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li.current a,
	body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li:hover a,
	body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li.current a {
	color: #999 !important;
	}
  } 
	 

	  
@media (max-width: 991.98px) {
#logo {
    height: 115px !important;
	margin-left: auto !important;
    margin-right: auto !important;
}

.header-extras {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding-top: 0%;
}
}

@media (min-width: 768px) and (max-width: 991.98px){
.swiper_wrapper:not(.full-screen):not(.canvas-slider-grid), .swiper_wrapper:not(.full-screen):not(.canvas-slider-grid) .swiper-slide {
    height: 600px !important;
}

.swiper_wrapper .slider-caption p {
    font-size: 2rem;
	font-weight: 400;
}
}

#top-social li .ts-icon {
    width: 44px;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  { 

.container {
    max-width: 970px;
}

.justify-content-md-end {
    margin-top: 15px;
}

#gotoTop {
	display:none !important; 
}
   }
	  
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)  {

#header, #header-wrap, #logo img {
    height: 115px;
    margin-top: 4px;
}

.col_two_fifth {
    width: 100%;
}

.col-lg-3 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.col-md-5 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
.col-md-7 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }		  		

.col-md-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

#gotoTop {
	display:none !important; 
}
	}	  

@media (max-width: 768px) {
	
.navbar-toggler {
    margin-top: 15px;
}

.sidebar.nobottommargin.clearfix {
	text-align: center;
	}
	
.col_three_fourth, .postcontent {
    width: 100%;
}

.col_two_fifth {
	width: 100%;
}

.widget.subscribe-widget.clearfix {
    max-width: 100% !important;
}
 }

/*Android */
@media only screen 
and (max-device-width : 768px) 
and (orientation : portrait)   {

.container {
	max-width: 700px !important;
	
	padding-left: 30px !important;
	padding-right: 30px !important;
   
}

	.owl-carousel {
    margin-left: 0px !important;
}

.footer-widgets-wrap.clearfix .row .col-6.col-md.mb-4 {
	padding-left: 60px;
	}
	
.footer-widgets-wrap.clearfix .row .col-6.col-md.col-sm.mb-5.mt-md-0.mt-lg-0.mt-xl-04 {
	padding-left: 60px;
	}	

.container .footer-widgets-wrap.clearfix .row .col-6.col-6 {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	}
	}	

@media (max-width: 767px) {
	
h2 {
    font-size: 30px;
}	
	
img.alignleft, div.alignleft {
    float: left;
    margin: 5px 20px 38px 0;
    max-width: 100%;
}	
	
.align-items-center {
    text-align: center;
}

.heading-block h3 {
    font-size: 30px;
}

.swiper_wrapper .slider-caption p {
    font-size: 2rem;
	font-weight: 400;
}

#page-title span {
    margin-top: 5px;
}

.col_one_third {
    margin-bottom: 30px !important;
}

.col-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	text-align: center !important;
  }
  
  .i-rounded, .i-plain, .i-circled, .i-bordered, .social-icon {
    float: none;
    margin-left: auto;
	margin-right: auto;
    display: inline-block;
}
  
  .button.button-full {
    font-size: 24px;
}

.justify-content-md-end {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
	  }
	  
@media (min-width: 576px) and (max-width: 767.98px) {
.swiper_wrapper:not(.force-full-screen), .swiper_wrapper:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide {
    height: 600px !important;
}
}

@media (max-width: 736px) {
.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: 0px !important;
  margin-right: 0px;
}

.owl-item.active {
	margin-left: 0px !important;
	}
}

@media (max-width: 575.98px) {
	
.container, #header.full-header .container, .container-fullwidth {
    width: 100% !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}	

.swiper_wrapper:not(.force-full-screen), .swiper_wrapper:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide {
    height: 600px !important;
}
}
	  
@media (max-width: 575px) {
	.container {
	max-width: 490px !important;
}

.heading-block h3 {
    font-size: 28px;
}

.owl-carousel {
    margin-left: 0px !important;
}	
}


@media (max-width: 574px) {
.row.col-mb-50 {
	text-align:center;	
	}	
}

@media (max-width: 500px) {
.container {
	max-width: 460px !important;
}

.content-wrap {
    position: relative;
    padding: 60px 0;
}

.header-extras {
    display: none;
}

.header-misc {
    margin-left: .8rem;
}
	.clients-grid.grid-3 li {
    width: 50% !important;
}

.heading-block h3 {
    font-size: 30px;
}

.col_one_third {
    margin-bottom: 30px !important;
}

.postcontent, .postcontent.bothsidebar, .sidebar {
    width: 100%;
    margin-right: 0;
    float: none !important;
    margin-bottom: 20px !important;
    padding-bottom: 20px;
    border-bottom: 1px solid #EEE;
}

.sidebar.nobottommargin.clearfix {
	text-align: center;
	}

.slider-caption h2 {
    font-size: 3rem !important;
}

.swiper_wrapper:not(.full-screen):not(.canvas-slider-grid), .swiper_wrapper:not(.full-screen):not(.canvas-slider-grid) .swiper-slide {
    height: 450px !important;
}

#slider .d-flex.flex-row.position-absolute.z-10.pr-2 img {
	width: 100px;
	}

.col-padding {
    padding: 30px;
}
	  
.col_two_fifth {
    margin-left: 0px !important;
}

.col-md-6 .iconlist.faqlist.pb-3 {
    text-align: center;
}

.col-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

.col-md-5 .heading-block.noborder.bottommargin-sm h2 {
	text-align: center;
	}
	
	
.row.col-mb-50.mb-0 .col-md-6 .ls1 {
    text-align: center;	
	}

.iconlist {
    text-align: center;
	margin-left: auto !important;
    margin-right: auto !important;
}	
	
#page-title-2 h1 {
    text-align: center;
}	
	
.row.col-mb-50 {
	text-align:center;	
	}	
	
	
#copyrights {
	margin-left: -15px;
	}	
}

@media (max-width: 414px) {
.fancy-title.title-dotted-border {
    background: none;
}
	}

/*Android */
@media only screen 
and (max-device-width : 480px) {
	
.container {
	padding-left: 20px !important;
	padding-right: 20px !important;
	}
	
#footer .footer-widgets-wrap {
    padding-bottom: 10px !important;
}

.col-padding {
    padding: 30px;
}

#footer .container .footer-widgets-wrap.clearfix .row .col-6 {
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
	padding-left: 0px;
	  }
	  
.col_two_fifth {
    margin-left: 0px !important;
}

.slider-caption h2 {
    font-size: 3rem !important;
}

#slider .d-flex.flex-row.position-absolute.z-10 pr-2 {
	top: auto;
    bottom: 40px;
    right: 15px !important;
}

#slider .d-flex.flex-row.position-absolute.z-10.pr-2 img {
	width: 100px;
	}

#copyrights {
	margin-left: -15px;
	}
  }

@media (max-width: 375px) {
.navbar-toggler {
    width: 100%;
	padding: 0.75rem 0.75rem;
}
	 }

/*iPhone 6, 7 & 8 Plus in landscape */	 
	 
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) { 
.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: 0px !important;
}

.container,
#header.full-header .container,
.container-fullwidth {
	padding-left: 25px !important;
	padding-right: 25px !important;
	}

.slider-caption h2 {
    font-size: 4rem !important;
    line-height: 1;
}

#slider .d-flex.flex-row.position-absolute.z-10.pr-2 img {
	width: 145px;
	}
	
.card-title {
  margin-bottom: 0.75rem;
  font-size: 25px !important;
}

.col-padding {
    padding: 30px;
}

.owl-item.active {
	margin-left: 0px !important;
	}
}
	 
 /*iPhone 7 Plus */
@media only screen 
and (max-device-width : 414px) 
and (orientation : portrait) { 
.navbar-toggler {
    width: 100%;
	padding: 0.75rem 0.75rem;
}

.header-misc {
    position: initial;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin-left: 1rem;
    justify-content: space-around;
}

#slider .d-flex.flex-row.position-absolute.z-10.pr-2 img {
	width: 100px;
	}

#footer .container .footer-widgets-wrap.clearfix .row .col-6 {
	-ms-flex: 0 0 100%;
    flex: 0 0 100;
    max-width: 100%;
	  }

.col_two_fifth {
    margin-left: 0px !important;
}

.slider-caption h2 {
    font-size: 3rem !important;
}
	  
#copyrights {
	margin-left: -15px;
	}

.owl-carousel {
    display: none;
    -webkit-tap-highlight-color: transparent;
    position: relative;
    z-index: 1;
    width: 100%;
    margin-left: 0px !important;
}

.col-6 {
    -ms-flex: 0 0 100%!important;
    flex: 0 0 100%!important;
    max-width: 100%!important;
  }
 }	 

 /*iPhone 5 and iPhone 5S */
	 
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px) 
  and (orientation: portrait) {

	#primary-menu > .container > ul > li.sub-menu > a {
	background-image: none;
	background-position: right center;
	background-repeat: no-repeat;
	}
	
#primary-menu ul li:hover > a{
	color: #ddd !important;
	}
	
.bottommargin-lg {
	margin-bottom: 40px !important;
}

.container,
#header.full-header .container,
.container-fullwidth {
	padding-left: 25px !important;
	padding-right: 25px !important;
	}
	
.section {
	padding-top: 0px;
}

.slider-caption h2 {
    font-size: 3rem !important;
}

.align-items-center {
   text-align: center;
}

#footer .footer-widgets-wrap {
    padding-bottom: 10px !important;
}			
	 }	 

 /*iPhone 5 and iPhone 5S Landscape */

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px) 
  and (orientation: landscape) { 
  
#primary-menu > .container > ul > li.sub-menu > a {
	background-image: none;
	background-position: right center;
	background-repeat: no-repeat;
	}
	
#primary-menu ul li:hover > a{
	color: #ddd !important;
	}

.bottommargin-lg {
	margin-bottom: 40px !important;
}	

.container {
	max-width: 640px;
}
	
.section {
	padding-top: 0px;
}

#map-overlay {
	padding: 70px 0;
}

#slider .d-flex.flex-row.position-absolute.z-10.pr-2 img {
	width: 120px;
	}

.align-items-center {
    text-align: center;
}
#footer .footer-widgets-wrap {
    padding-bottom: 10px !important;
}			
	 }

.icon-reorder:before {
	color: #fff}

#header-wrap .header-buttons {
	right: 15px;
	}


#header-wrap .button {
	background-color: #fff;
	color: #333 !important;
}

#header-wrap .button:hover {
	 background-color: #DDD;
}

.boxed-slider { 
     padding-top: 65px; }

.mt-4,
.my-4 {
     margin-top: 0rem !important;
     margin-bottom: 0rem !important;
}

.course-categories .card a span {
	font-size: 24px;
}

.course-card-title {
	margin-top: 20px !important;
	margin-left: 20px !important; }

.heading-block.left > span, 
.heading-block.title-center > span, 
.left .heading-block > span {
    max-width: 1170px;
    font-size: 21px;
}

.heading-block.center > span,
.heading-block.title-center > span,
.center .heading-block > span {
	max-width: 1170px;
	font-size: 21px;
}

.heading-block ~ p:not(.lead) {
	font-size: 17px;
}

.heading-block {
    margin-bottom: 50px;
}

.flip-card-front:after, .flip-card-back:after {
	 opacity: 0;
}

.flip-card-inner p {
    font-size: 16px;
}

.owl-carousel .owl-nav [class*=owl-]:hover {
	background-color: #fff !important;
	color: #ddd !important;
}

.flip-card-front.bg-orange.no-after {
	background-color: #ed960c !important;}

.button {
	background-color: #007bff;
	color: #FFF !important;
}

.dark .button-dark:hover { background-color: rgba(0,0,0,0.4); }

.button:hover {
	color: #FFF !important;
	background-color: #6cb1fc;
}

.card-text.t400.text-white {
	font-size: 18px;}

.card-body {
    padding: 0rem;
}

.card-footer {
	background-color: #FFF;
	}

.btn-outline-light:hover {
  color: #212529 !important;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: none;
    cursor: none;
    cursor: pointer;
}

h3.card-title.mb-1 {
	color: #fff !important;
	line-height: 1.2;
}

h4.card-title.mb-1 {
	color: #fff !important;
	line-height: 1.2;
}

.owl-carousel .owl-dots .owl-dot {
    background-color: #6cb1fc;
}

.clients-grid li a {
	opacity: 0.8;
}

.portfolio-filter li a:hover {
	color: #6cb1fc;
}

.feature-box.media-box .fbox-media {
    margin: 0 0 15px;
}

.feature-box.media-box p { 
    font-size: 17px;
	margin-top: 5px; 
}

.feature-box h3 {
    color: #dc3545 !important;
}

.feature-box h3 span.subtitle {
    font-weight: 600;
	font-size: 18px !important;
	line-height: 1.2;
}

.feature-box h3 {
	font-size: 22px !important;
	text-transform: none;
	line-height: 1.4;
}

.fbox-desc p {
	color: #555;
}

.feature-box.fbox-center p {
    font-size: 16px;
    margin-top: 15px;
}

.section.center.nomargin {
	background-color: #999;
}

.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.9;
}
	#myModal1 .lead {
	font-size: 18px !important; 
	color: #333;	
	}
	
	#myModal2 .lead {
	font-size: 18px !important; 
	color: #333;	
	}
			 
	#myModal3 .lead {
	font-size: 18px !important; 
	color: #333;
	} 
	 
.entry-content {
    position: relative;
    font-size: 17px;
}

.faqlist li {
    margin-bottom: 5px;
    font-size: 17px;
}

.blockquote-footer {
    font-size: 100%;
}

.block.divcenter .feature-box.fbox-center.fbox-effect.nobottomborder.nobottommargin p.lead {
	font-size: 16px !important;
}

.block.divcenter .feature-box.fbox-center.fbox-effect.nobottomborder.nobottommargin h3 {
	font-size: 28px !important;
}

.block.divcenter .feature-box.fbox-center.fbox-effect.nobottomborder.nobottommargin .card-title.mt-5 {
	font-size: 22px !important;
}

#content p {
	line-height: 1.6;
}	

.widget.subscribe-widget.clearfix {
	max-width: 500px;
	}
	
.widget-filter-links li.active-filter span {
	background-color: #6cb1fc !important;
}

.widget_links li.active {
	color: #6cb1fc;
}

.entry:after {
	display: none;
	margin-top: 0px;
}

.entry {
    margin-bottom: 60px;
}

.entry-title h2 {
    text-transform: none;
}

.widget > h4 {
    font-size: 18px;
    font-weight: 400;
}

h4 {

margin: 0 0 20px 0 !important;
}

.col_two_fifth {
	margin-left: 15px;
	margin-right: 5%;
}

#copyrights {
    padding: 20px 0;
}

.copyright-links a {
	border-bottom: none;
}

.copyright-links a:hover {
	border-bottom: none;
}

.stretched #gotoTop {
	bottom: 80px;
}

#gotoTop:hover {
	background-color: #6cb1fc;
}

.btn-success {
    color: #fff;
    background-color: #007bff !important;
    border-color: #007bff !important;
}

.btn-success:hover {
  color: #fff;
  background-color: #6cb1fc !important;
  border-color: #6cb1fc !important;
}

@media screen and (max-height: 575px){
#rc-imageselect, .g-recaptcha {
	transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;
	}
}

@media (max-width: 767.98px) {
#page-title {
    padding: 50px 0 50px;
}

#page-title .breadcrumb {
    margin: 0px 0 0 !important;
}

.post-grid {
    margin-right: -30px !important;
}

.entry-title h2, .post-grid .entry-title h2 {
    font-size: 20px !important;
}
}

lead mb-5 t400 ls1 mt-5 {
	font-size: 30px !important;
	color: #333 !important;
	}

 .uppercase.ls2.t400 {
	font-size: 16px;
	}
	
@media (min-device-width: 800px) 
  and (max-device-width: 1280px) 
  and (orientation: landscape) {
	  .container {
		  max-width: 800px;
		  
		  }
	  }	
	
	
#header-wrap .button {
  
	color: #c02942;
    border-color: #c02942;
	font-size: 16px
}


#header-wrap .button:hover {
    background-color: #c02942;
    color: #fff !important;
}


#primary-menu-trigger:after {
    content: 'Menu';
	color: #333;
}

.icon-reorder:before {
    color: #333;
}

#primary-menu.style-2 {
    border-top: 1px solid #bbb !important;
	
}

#header.sticky-style-2 #header-wrap {
    border-bottom: 1px solid #bbb !important;
}

